Issue 104986 - Multiple-range clipboard always copies from first sheet
Summary: Multiple-range clipboard always copies from first sheet
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: DEV300m58
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-09-11 13:59 UTC by niklas.nebel
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (6.89 KB, application/vnd.oasis.opendocument.spreadsheet)
2009-09-11 14:01 UTC, niklas.nebel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2009-09-11 13:59:21 UTC
In the bugdoc select A1 and A3 on the second sheet, copy, paste somewhere. The
values from the first sheet are pasted instead.
Comment 1 niklas.nebel 2009-09-11 14:01:24 UTC
Created attachment 64696 [details]
bugdoc
Comment 2 niklas.nebel 2009-09-11 14:26:16 UTC
Fixed in CWS "calc32stopper1" (rev 276067).
Comment 3 niklas.nebel 2009-09-16 08:53:14 UTC
reassigning to QA for verification
Comment 4 oc 2009-09-17 09:00:18 UTC
verified in internal build cws_calc32stopper1
Comment 5 wope 2010-05-01 21:30:00 UTC
ok in 3.2.0, issue closing